package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class RightVO implements Serializable{
    
    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 70105969355665707L;
    
    // 0未购买 1正常 2已过期  
    private int status ;

    /**
     * 版本 1基础版2高级版
     */
    private Integer version;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public Integer getVersion() {
        return version;
    }

    public void setVersion(Integer version) {
        this.version = version;
    }
}
